Bug 485435 - LUKS multiple keys/passphrases support for pam
LUKS multiple keys/passphrases support for pam
Status: CLOSED CANTFIX
Product: Fedora
Classification: Fedora
Component: pam (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Tomas Mraz
Fedora Extras Quality Assurance
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-02-13 10:54 EST by eblix08
Modified: 2010-12-06 06:28 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-12-06 06:28:42 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description eblix08 2009-02-13 10:54:20 EST
I would like to see multiple keys/passphrases support for pam when dealing with LUKS encrypted partitions.
Comment 1 Bug Zapper 2009-06-09 07:21:13 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 11 development cycle.
Changing version to '11'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Tomas Mraz 2009-10-30 19:41:38 EDT
Can you please specify what you want in more detail?
Comment 3 Tomas Mraz 2010-12-06 06:28:42 EST
No response from the reporter.

Note You need to log in before you can comment on or make changes to this bug.